.footer p.title {
  border-bottom:1px solid #121212 \9;
  behavior:url('/assets/files/PIE.htc');
}
.footer ul {
  border-bottom:1px solid #553031 \9;
  behavior:url('/assets/files/PIE.htc');
}
.footer ul li {
  border-bottom:1px solid #121212 \9;
  border-top:1px solid #553031 \9;
  behavior:url('/assets/files/PIE.htc');
}
